$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '1db21319f2f0797cf73524b5582e8a046301d7487b6339272c744b14c80149a1'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2019.3.3.exe'
}
Install-ChocolateyPackage @packageArgs
